@charset "utf-8";
/* CSS Document */

/* visual */
.mv-text-box .mv-title-box > span {
	display:block;
	font-size:80%;
}
.mv-text-box .mv-title-box > strong {
	display:block;
}

/* sec-quck-menu */
.sec.sec-quck-menu a:first-child .icon {background-image: url('/views/hmpg/site/resource/knu/lang/images/quck-menu-icon-01.png');}
.sec.sec-quck-menu a:nth-child(2) .icon {background-image: url('/views/hmpg/site/resource/knu/lang/images/quck-menu-icon-02.png');}
.sec.sec-quck-menu a:nth-child(3) .icon {background-image: url('/views/hmpg/site/resource/knu/lang/images/quck-menu-icon-04.png');  background-size: 50px 38px;}
.sec.sec-quck-menu a:nth-child(4) .icon {background-image: url('/views/hmpg/site/resource/knu/lang/images/quck-menu-icon-03.png');}
.sec.sec-quck-menu a:hover .icon, .sec.sec-quck-menu a:focus .icon {}
.sec.sec-quck-menu a:first-child:hover .icon, .sec.sec-quck-menu a:first-child:focus .icon {background-image: url('/views/hmpg/site/resource/knu/lang/images/quck-menu-icon-01-w.png');}
.sec.sec-quck-menu a:nth-child(2):hover .icon, .sec.sec-quck-menu a:nth-child(2):focus .icon {background-image: url('/views/hmpg/site/resource/knu/lang/images/quck-menu-icon-02-w.png');}
.sec.sec-quck-menu a:nth-child(3):hover .icon, .sec.sec-quck-menu a:nth-child(3):focus .icon {background-image: url('/views/hmpg/site/resource/knu/lang/images/quck-menu-icon-04-w.png');}
.sec.sec-quck-menu a:nth-child(4):hover .icon, .sec.sec-quck-menu a:nth-child(4):focus .icon {background-image: url('/views/hmpg/site/resource/knu/lang/images/quck-menu-icon-03-w.png');}